## rust-geo-types 0.7.7

=== debian/changelog ===
rust-geo-types (0.7.7-1) unstable; urgency=medium

  * Package geo-types 0.7.7 from crates.io using debcargo 2.5.0
  * Add patch removing dep on rstar to simplify packaging

 -- Blair Noctis <n@sail.ng>  Sat, 05 Nov 2022 22:47:57 +0100
