## rust-geo-types 0.7.11

=== debian/changelog ===
rust-geo-types (0.7.11-2) unstable; urgency=medium

  * Team upload.
  * Package geo-types 0.7.11 from crates.io using debcargo 2.6.0
  * Fix building the arbitrary feature with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 26 Sep 2023 21:56:06 +0000

rust-geo-types (0.7.11-1) unstable; urgency=medium

  * Team upload.
  * Package geo-types 0.7.11 from crates.io using debcargo 2.6.0 (Closes: #1052795)
  * Update remove-rstar.patch for new upstream and remove unnessacery patch
    hunks.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 26 Sep 2023 20:29:21 +0000
