=== debian/control ===
Source: rust-geo-types
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-approx-0.5+std-dev <!nocheck> | librust-approx-0.4+std-dev <!nocheck>,
 librust-num-traits-0.2+libm-dev <!nocheck>,
 librust-num-traits-0.2+std-dev <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/geo-types]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/geo-types
X-Cargo-Crate: geo-types
Rules-Requires-Root: no

Package: librust-geo-types-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-approx-0.5+std-dev | librust-approx-0.4+std-dev,
 librust-approx-0.5-dev | librust-approx-0.4-dev,
 librust-arbitrary-1+default-dev (>= 1.2.0-~~),
 librust-num-traits-0.2+libm-dev,
 librust-num-traits-0.2+std-dev,
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev
Provides:
 librust-geo-types+approx-dev (= ${binary:Version}),
 librust-geo-types+arbitrary-dev (= ${binary:Version}),
 librust-geo-types+default-dev (= ${binary:Version}),
 librust-geo-types+serde-dev (= ${binary:Version}),
 librust-geo-types+std-dev (= ${binary:Version}),
 librust-geo-types-0-dev (= ${binary:Version}),
 librust-geo-types-0+approx-dev (= ${binary:Version}),
 librust-geo-types-0+arbitrary-dev (= ${binary:Version}),
 librust-geo-types-0+default-dev (= ${binary:Version}),
 librust-geo-types-0+serde-dev (= ${binary:Version}),
 librust-geo-types-0+std-dev (= ${binary:Version}),
 librust-geo-types-0.7-dev (= ${binary:Version}),
 librust-geo-types-0.7+approx-dev (= ${binary:Version}),
 librust-geo-types-0.7+arbitrary-dev (= ${binary:Version}),
 librust-geo-types-0.7+default-dev (= ${binary:Version}),
 librust-geo-types-0.7+serde-dev (= ${binary:Version}),
 librust-geo-types-0.7+std-dev (= ${binary:Version}),
 librust-geo-types-0.7.11-dev (= ${binary:Version}),
 librust-geo-types-0.7.11+approx-dev (= ${binary:Version}),
 librust-geo-types-0.7.11+arbitrary-dev (= ${binary:Version}),
 librust-geo-types-0.7.11+default-dev (= ${binary:Version}),
 librust-geo-types-0.7.11+serde-dev (= ${binary:Version}),
 librust-geo-types-0.7.11+std-dev (= ${binary:Version})
Description: Geospatial primitive data types - Rust source code
 This package contains the source for the Rust geo-types crate, packaged by
 debcargo for use with cargo and dh-cargo.
