=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test geo-types 0.7.11 --all-targets --all-features
Features: test-name=rust-geo-types:@
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test geo-types 0.7.11 --all-targets --no-default-features --features approx
Features: test-name=librust-geo-types-dev:approx
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test geo-types 0.7.11 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-geo-types-dev:arbitrary
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test geo-types 0.7.11 --all-targets
Features: test-name=librust-geo-types-dev:default
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test geo-types 0.7.11 --all-targets --no-default-features --features serde
Features: test-name=librust-geo-types-dev:serde
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test geo-types 0.7.11 --all-targets --no-default-features --features std
Features: test-name=librust-geo-types-dev:std
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test geo-types 0.7.11 --all-targets --no-default-features
Features: test-name=librust-geo-types-dev:
Depends: dh-cargo (>= 18), librust-approx-0.5+default-dev | librust-approx-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable
